package mongo

import "time"

type Conf struct {
	Schema                           string
	User                             string
	Password                         string
	Host                             string
	Database                         string
	ReplicaName                      string
	MaxStaleness                     time.Duration
	MaxPoolSize                      uint64
	MinPoolSize                      uint64
	MaxConnIdleTime                  time.Duration
	Compressors                      []string
	EnableStandardReadWriteSplitMode bool
	ConnectTimeoutMs                 int64
}
